fix, wrong appostrophes on env. var.

Change-Id: I9869aff6a416d8b616b158e746180b785f21508d
diff --git a/bootstrap.sh b/bootstrap.sh
index a99d66e..4e59bd6 100755
--- a/bootstrap.sh
+++ b/bootstrap.sh
@@ -625,11 +625,11 @@
     if [[ $RECLASS_IGNORE_CLASS_NOTFOUND =~ ^(True|true|1|yes)$ ]]; then
       SALT_MASTER_PILLAR='"salt":{"master":{"pillar":{"reclass":{"ignore_class_notfound": "'${RECLASS_IGNORE_CLASS_NOTFOUND:-False}'", "ignore_class_regexp": ["service.*"]}}}},'
     fi
-    PILLAR='{'${SALT_MASTER_PILLAR}' "reclass":{"storage":{"data_source":{"engine":"local"}}} }'
+    PILLAR=\'{'${SALT_MASTER_PILLAR}' "reclass":{"storage":{"data_source":{"engine":"local"}}} }'\'
 
     log_info "State: salt.master.env,salt.master.pillar"
-    if ! retry ${SALT_STATE_RETRY} $SUDO salt-call ${SALT_OPTS} state.apply salt.master.env,salt.master.pillar pillar=${PILLAR}; then
-      log_err "State `salt.master.env,salt.master.pillar pillar=${PILLAR}` failed, keep your eyes wide open!"
+    if ! retry ${SALT_STATE_RETRY} $SUDO salt-call ${SALT_OPTS} state.apply salt.master.env,salt.master.pillar pillar=$PILLAR; then
+      log_err "State \`salt.master.env,salt.master.pillar pillar=$PILLAR\` failed, keep your eyes wide open!"
     fi
 
     # Revert temporary SaltMaster minimal configuration, if any
@@ -642,8 +642,8 @@
       git checkout -- $RECLASS_ROOT/nodes || true
       log_info "Re-Run states: salt.master.env and salt.master.pillar according the HEAD state."
       log_info "State: salt.master.env,salt.master.pillar"
-      if ! retry ${SALT_STATE_RETRY} $SUDO salt-call ${SALT_OPTS} state.apply salt.master.env,salt.master.pillar pillar=${PILLAR}; then
-        log_err "State `salt.master.env,salt.master.pillar pillar=${PILLAR}` failed, keep your eyes wide open."
+      if ! retry ${SALT_STATE_RETRY} $SUDO salt-call ${SALT_OPTS} state.apply salt.master.env,salt.master.pillar pillar=$PILLAR; then
+        log_err "State \`salt.master.env,salt.master.pillar pillar=$PILLAR\` failed, keep your eyes wide open!"
       fi
     fi
     popd